parameter_defaults:
  InternalApiNetCidr: 192.168.100.0/24
  StorageNetCidr: 192.168.101.0/24
  StorageMgmtNetCidr: 192.168.102.0/24
  TenantNetCidr: 10.0.20.0/24
  ExternalNetCidr: 192.168.174.0/24
  InternalApiAllocationPools: [{'start': '192.168.100.10', 'end': '192.168.100.100'}]
  StorageAllocationPools: [{'start': '192.168.101.10', 'end': '192.168.101.100'}]
  StorageMgmtAllocationPools: [{'start': '192.168.102.10', 'end': '192.168.102.100'}]
  TenantAllocationPools: [{'start': '10.0.20.10', 'end': '10.0.20.100'}]
  ExternalAllocationPools: [{'start': '192.168.174.35', 'end': '192.168.174.50'}]
  ExternalInterfaceDefaultRoute: 192.168.174.1
  ControlPlaneSubnetCidr: "24"
  ControlPlaneDefaultRoute: 192.168.21.30
  EC2MetadataIp: 192.168.21.30
  DnsServers: ["8.8.8.8", "8.8.4.4"]  
